/* äöüß
 * ----------------------------------------------------------------------------------
 * Date:		2012-10-28
 * Copyright:		2012 by abload.de
 * ----------------------------------------------------------------------------------
 */

#deals *,
#dealsteaser * {
	text-align:		left;
	line-height:		15pt;
}

#deals p {
	margin:			0px 0px 20px 0px;
}

#deals h1 {
	color:			#5f8144;
	margin:			0px 0px 20px 0px;
}

#deals h3 {
	position:		relative;
	font-size:		12pt;
	color:			#000000;
	background-color:	#D1F3B7;
	padding:		10px 100px 10px 15px;
	margin:			0px 0px 0px 0px;
}

#deals span.commercial {
	position:		absolute;
	top:			5px;
	right:			10px;
	font-size:		7pt;
	font-weight:		normal;
	color:			#6e9152;
}

#deals blockquote {
	position:		relative;
	border:			1px solid #D1F3B7;
	background-color:	#FFFFFF;
	padding:		15px 15px 15px 15px;
	margin:			0px 0px 15px 0px;
}

#deals blockquote a > img.thumbnail {
	border:			2px dotted #80b7ff;
}

#deals blockquote a > img.thumbnail:hover {
	border:			2px dotted #4a97fb;
}

#deals blockquote div.info {
	text-align:		left;
	color:			#555555;
	border-bottom:		1px solid #9ed771;
	margin:			0px 0px 15px 0px;
}

#deals blockquote div.info div.right {
	float:			right;
}

#deals blockquote img.alignright {
	float:			right;
	margin:			20px 0px 20px 20px;
}

#deals blockquote img.alignleft {
	float:			left;
	margin:			20px 20px 20px 0px;
}

#deals blockquote img.alignnone {
	margin:			20px 20px 20px 0px;
}

#deals blockquote img.aligncenter {
	display:		block;
	margin:			20px auto 20px auto;
}

#deals blockquote img.thumbnail {
	float:			left;
	margin:			0px 20px 20px 0px;
}

#deals blockquote div.noticer {
	position:		relative;
	width:			360px;
	min-height:		26px;
	height:			auto;
	font-weight:		bold;
	padding:		12px 10px 8px 54px;
	margin-bottom:		10px;
	background-color:	#edffb9;
	box-shadow:		0px 0px 3px #888888;
	display:		inline-block;
}

#deals blockquote div.noticer:before {
	position:		absolute;
	top:			10px;
	left:			10px;
	content:		":(";
	font-size:		25pt;
	font-weight:		bold;
	font-family:		"Verdana";
	color:			#9FC214;
}

#deals blockquote div.stb-grey_box {
	position:		relative;
	min-height:		30px;
	height:			auto;
	padding:		10px 10px 10px 44px;
	margin-bottom:		10px;
	background-color:	#edffb9;
	box-shadow:		0px 0px 3px #888888;
}

#deals blockquote div.stb-grey_box:before {
	position:		absolute;
	top:			16px;
	left:			15px;
	content:		"!";
	font-size:		30pt;
	font-weight:		bold;
	font-family:		"Verdana";
	color:			#9FC214;
}

#deals blockquote h2 {
	font-size:		10pt;
	border-bottom:		1px dotted #888888;
}

#deals blockquote ul {
	margin-bottom:		15px;
}

#deals blockquote li {
	margin-left:		10px;
	margin-bottom:		5px;
	list-style-image:	url('/res/imgs/list-bullet.png');
}

#deals blockquote a.offerread {
	width:			400px;
	height:			auto;
	color:			#FFFFFF;
	font-size:		10pt;
	font-weight:		bold;
	text-decoration:	none;
	text-align:		center;
	background-color:	#628dc4;
	border:			1px solid #FFFFFF;
	padding:		5px 10px 5px 10px;
	margin:			20px 20px 0px 0px;
	border-radius:		10px;
	box-shadow:		0px 0px 7px #000000;
	clear:			all;
}

#deals blockquote a.offerread:hover {
	background-color:	#80b7ff;
	box-shadow:		0px 0px 12px #000000;
}

#deals blockquote a.offergo {
	color:			#FFFFFF;
	font-size:		12pt;
	font-weight:		bold;
	text-decoration:	none;
	text-align:		center;
	background-color:	#628dc4;
	border:			1px solid #FFFFFF;
	padding:		10px 15px 10px 15px;
	margin:			20px 0px 10px 0px;
	display:		block;
	border-radius:		10px;
	box-shadow:		0px 0px 7px #000000;

}

#deals blockquote a.offergo:hover {
	background-color:	#80b7ff;
	box-shadow:		0px 0px 12px #000000;
}

#deals blockquote table {
	border-spacing:		0px;
	border-collapse:	separate;
	empty-cells:		show;
	margin:			0px 0px 15px 0px;
	width:			100%;
}

#deals blockquote tr.header td {
	background-color:	#D1F3B7;
}

#deals blockquote td {
	margin:			0px;
	padding:		7px;
	vertical-align:		top;
	border:			1px solid #FFFFFF;
}

#deals blockquote tr:nth-child(even) {
	background-color:	#F3F3F3;
}

#deals blockquote tr:nth-child(odd) {
	background-color:	#F7F7F7;
}

#deals blockquote tr.none:nth-child(even),
#deals blockquote tr.none:nth-child(odd) {
	background-color:	transparent;
}

#deals blockquote tr:hover {
	background-color:	#FEFFE0;
}

#deals div.categories {
	background-color:	#F3F3F3;
	margin:			0px 0px 20px 0px;
}

#deals div.categories ul {
	margin:			10px 0px 0px 10px;
	padding:		0px 0px 0px 0px;
}

#deals div.categories li {
	float:			left;
	display:		block;
	width:			31%;
	margin:			0px 2% 0px 0px;
	border-right:		1px solid #CCCCCC;
}

#deals div.categories li > span.amount {
	float:			right;
	text-align:		right;
	margin:			0px 10px 0px 0px;
}

#deals div.categories li:hover {
	background-color:	#FFFFFF;
}

#deals p.noticer {
	margin:			30px 0px 0px 0px;
	padding:		10px 10px 10px 10px;
	border:			1px solid #9ED771;
	background-color:	#D1F3B7;
	color:			#5F8144;
}


/*
#///////////////////////////////////////////////////////////////////////#
#									#
#///////////////////////////////////////////////////////////////////////#
*/

#deals #pagebar {
	position:		relative;
	width:			672px;			/* orig 680px */
	height:			25px;
	padding:		5px 3px 3px 20px;
	background-color:	#F0F0F0;
	box-shadow:		0px 0px 5px #AAAAAA;
	border-radius:		5px;
	clear:			all;
}

#deals #pagebar a {
	float:			left;
	text-align:		center;
	text-decoration:	none;
	width:			auto;
	min-width:		16px;
	max-width:		26px;
	height:			18px;
	padding:		0px 4px 2px 4px;
	margin-right:		4px;
	border:			1px solid #DDDDDD;
	background-color:	#FAFAFA;
	color:			#646464;
	display:		block;
}

#deals #pagebar span.blank {
	float:			left;
	width:			28px;
	height:			20px;
	display:		block;
}

#deals #pagebar span.current {
	float:			left;
	text-align:		center;
	width:			24px;
	height:			18px;
	margin-right:		4px;
	padding:		0px 0px 2px 0px;
	border:			1px solid #646464;
	color:			#000000;
	background-color:	#DDDDDD;
	display:		block;
}

#deals #pagebar a:hover {
	text-decoration:	none;
	border:			1px solid #00755C;
	color:			#FFFFFF;
	background-color:	#9dd770;
}

#deals #pagebar a.prev {
	width:			15px;
	height:			14px;
	padding:		0px;
	margin:			4px 8px 0px 0px;
	border:			none;
	background-color:	transparent;
	border-radius:		0px;
	background-image:	url('/res/imgs/prev-next-buttons.png');
	background-position:	0px 0px;
	display:		block;
	z-index:		2;
}

#deals #pagebar a.prev:hover {
	border:			none;
	background-color:	transparent;
	border-radius:		0px;
	background-image:	url('/res/imgs/prev-next-buttons.png');
	background-position:	0px -14px;
}

#deals #pagebar a.next {
	width:			15px;
	height:			14px;
	padding:		0px;
	margin:			4px 0px 0px 8px;
	border:			none;
	background-color:	transparent;
	border-radius:		0px;
	background-image:	url('/res/imgs/prev-next-buttons.png');
	background-position:	-15px 0px;
	display:		block;
	z-index:		2;
}

#deals #pagebar a.next:hover {
	border:			none;
	background-color:	transparent;
	border-radius:		0px;
	background-image:	url('/res/imgs/prev-next-buttons.png');
	background-position:	-15px -14px;
}

#deals #pagebar a.right {
	position:		absolute;
	top:			6px;
	right:			5px;
	text-align:		right;
	color:			#000000;
	font-weight:		bold;
	width:			225px;
	max-width:		225px;
	border:			none;
	background-color:	transparent;
}

#deals #pagebar a.right:hover {
	text-decoration:	underline;
	color:			#04624D;
}


/*
#///////////////////////////////////////////////////////////////////////#
#									#
#///////////////////////////////////////////////////////////////////////#
*/

#dealsteaser {
	width:			200px;
	text-align:		left;
	margin:			20px 0px 0px 0px;
	border:			1px solid #80b7ff;
}

#dealsteaser img.logo {
	padding:		0px 0px 8px 0px;
	border-bottom:		1px dotted #80b7ff;
}

#dealsteaser div {
	padding:		3px 8px 3px 8px;
	border-bottom:		1px dotted #80b7ff;
	clear:			left;
}

#dealsteaser div:hover {
	background-color:	#edffb9;
	cursor:			pointer;
}

#dealsteaser h2 {
	font-weight:		normal;
	font-size:		8pt;
	line-height:		10pt;
	color:			#555555;
	background:		transparent;
}

#dealsteaser img.mini {
	float:			left;
	margin:			3px 7px 5px 1px;
}

#dealsteaser a.offerread {
	position:		relative;
	font-size:		8pt;
	text-decoration:	none;
	color:			#5f8144;
	padding:		1px 0px 0px 14px;
	display:		block;
	clear:			both;
}

#dealsteaser a.highlight,
#dealsteaser a.showall {
	position:		relative;
	font-size:		8pt;
	text-decoration:	none;
	color:			#5f8144;
	padding:		1px 0px 0px 14px;
	margin:			0px 8px 0px 8px;
	display:		block;
}

#dealsteaser a.highlight:hover,
#dealsteaser a.offerread:hover,
#dealsteaser a.showall:hover {
	text-decoration:	underline;
	color:			#8fb371;
}

#dealsteaser a.highlight:before,
#dealsteaser a.offerread:before,
#dealsteaser a.showall:before {
	position:		absolute;
	top:			0px;
	left:			0px;
	content:		url('/res/imgs/list-bullet.png');
}

#dealsteaser #logo-link.highlight {
	position:		relative;
	padding:		0px 0px 0px 0px;
	margin:			0px 0px 0px 0px;
	display:		block;
}

#dealsteaser #logo-link:before {
	content:		none;
}

#dealsteaser-overlay {
	width:			200px;
	height:			135px;
	position:		absolute;
	top:			0;
	left:			0;
	z-index:		910;
	display:		none;
	box-shadow:		0px 0px 7px #555555;
}
